caption: Device-local account auto-login timer
default: 0
desc: |-
  Setting the policy determines the amount of time in milliseconds without user activity before automatically signing in to the device-local account specified by the <ph name="DEVICE_LOCAL_ACCOUNT_AUTO_LOGIN_ID_POLICY_NAME">DeviceLocalAccountAutoLoginId</ph> policy.

  Leaving it unset means 0 milliseconds is used as the timeout.

  If the <ph name="DEVICE_LOCAL_ACCOUNT_AUTO_LOGIN_ID_POLICY_NAME">DeviceLocalAccountAutoLoginId</ph> policy is unset, this policy has no effect.
device_only: true
example_value: 180000
features:
  dynamic_refresh: true
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  type: integer
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:26-
tags: []
type: int
